<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task2.js"></script>
    <title>Arrays №2</title>
</head>
<body>
<header>
    <div class="task"><a href = "task1.html">01-ArrayX5</a></div> |
    <div class="task"><a href = "task2.html" class="current">02-CompareCharArray</a></div> |
    <div class="task"><a href = "task3.html">03-MaximalSequence</a></div> |
    <div class="task"><a href = "task4.html">04-MaxIncreasingSequence</a></div> |
    <div class="task"><a href = "task5.html">05-SelectionSort</a></div> |
    <div class="task"><a href = "task6.html">06-MostFrequent</a></div>
</header>

<h3>Напишите скрипт, который сравнивает два char массива лексикографически (буква за буквой).</h3>

<label for="str1">String 1:</label>
<input type="text" id="str1">
<br>
<label for="str2">String 2:</label>
<input type="text" id="str2"><br><br>

<button type="button" id="button" onclick="compareString()">Execute</button><br>
<div id="console"></div>
<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
